/* -------------- Site customizations -------------- */

/* Header */

#blox-html-container{background: url("../../images/_site/ubmstrip.jpg") repeat-x #efefef;}
#blox-header-vertical-nav h1,
#blox-header-vertical-nav h2,
#blox-header h1,
#blox-header h2{background: url("../../images/_site/ubmheader.jpg") no-repeat transparent}
#blox-header h1, #blox-header h2 {bottom: 1px;height: 150px;left: -1px; width: 400px;}
#blox-header h1 a, #blox-header h2 a {height: 151px;width: 404px;}
#blox-header h1 a, #blox-header h2 a {height: 151px;}
#blox-user-panel.minimal {float: right;padding: 0 12px 0 0;}
#blox-header {background: #5c0101;height:138px}
#header-top .header-top-navigation li a {padding: 0 4px;color: #ffffff;}   
/* Top Nav */

#extra-nav li {background-color: transparent;padding: 8px 8px 0;}
#extra-nav li:hover{background-color: transparent;}
#extra-nav li a {color:black;font-size:11px;}
#extra-nav li a:hover{text-decoration:none;}
#extra-nav {border-bottom: 1px solid #EFEFEF;margin: 0 -1px 15px;padding-bottom: 2px;padding-top: 5px;}


/* Nav Nav */

ul.dropdown, 
ul.dropdown li,
ul.dropdown ul, 
ul.dropdown ul li{background:transparent;}
ul.dropdown ul {border-bottom: medium none;border-top:none;background-color: #B5D3EB;}
ul.dropdown li {padding: 9px 9px 8px;}
ul.dropdown{margin-bottom:27px;}
ul.dropdown ul li{padding-top:2px;}
ul.dropdown li.active-horizontal,
ul.dropdown li.hover, 
ul.dropdown li:hover{background-color: #B5D3EB;}
ul.dropdown ul a:link, 
ul.dropdown ul a:visited {color: #00457C;}
ul.dropdown ul li:hover {background-color: #8FC1E9;color: #FFFFFF;}
ul.dropdown a:link, ul.dropdown a:visited {color: black;font-family: 'Rambla', sans-serif;font-size: 12px;}
#nolink{
  pointer-events: none !important;
  cursor: default !important;
 
}
/*Weather Bug */

.top-right-one { bottom: 5px;float: left;position: absolute;right: 167px;width: 265px; color:#ffffff}
#weather-bug {width: 95px;}
#o, #t, #u {float: left; width: 111px;}
.demo-ad.size-88x31.weather-sponsor-preview { bottom: 15px !important;position: absolute;right: 475px !important;}
.top-right-one h4{font-size:11px;margin-bottom:7px}
#weather-bug div#temp a, #weather-bug div#conditions a{color:#ffffff;}


/* Search */

#blox-search-form{background: url("../../images/_site/search.png") no-repeat transparent;height: 39px;width: 224px;}
#blox-header-search form#blox-search-form div input.search-bar{border:none;background-color:transparent;height: 23px;margin-left: 18px;
margin-top: 5px;width: 160px;color: #666666;}
#blox-header-search a.advanced-search{display:none;}
#blox-header-search form#blox-search-form div input.search-submit{cursor: pointer;height: 30px;margin-left: -5px;margin-top: 2px;
width: 41px;background-color:transparent;border:none;text-indent:-9999px;cursor:pointer;}
#blox-header-search {bottom: 12px;color: #333333;position: absolute;right: -3px;}
#blox-error-search form#blox-search-form{background:none;}


/* Content */

.blox-title, .blox-title a, .blox-sub-title a, .blox-title h3, 
.blox-title h3 a, .blox-breaking-news h2, .blox-breaking-news dt, 
.blox-breaking-news p.title-flag, .blox-breaking-news a, 
.zebra-mane .headline-cell, .zebra-mane .headline-cell a, 
.blox-zebra-nav a, .slideshow-showcase .photo-cutline .headline-cell.large-photo a, 
#index-section-title h1, #index-section-title h2, #blox-story h1 .blox-headline,.soft .blox-title h3 a,
#calendar-widget-block .heading.heading-cal h3 a, #business-events .heading.heading-cal h3 a,
.blox-bucket-list dd a, .blox-slider-news dd a,
.blox-asset-content h3, #blox-center-piece h3,
#blox-html-container #blox-wrapper .blox-title h3,
.top-right-one h4
{font-family: 'Rambla', sans-serif; font-weight: 700;}
.blox-title h3, .blox-sub-title h4,
.soft .blox-title h3 a,
.blox-title a, .blox-sub-title a,
#blox-html-container #blox-wrapper .blox-title h3, 
#blox-html-container #blox-wrapper .blox-title{color:black;font-size:20px;background:none;padding-left:2px !important;}   
.blox-title, .blox-sub-title{border-bottom:1px solid black;background:none;padding-left:0;}
#blox-html-container #blox-wrapper .blox-title h3,
#blox-html-container #blox-wrapper .blox-title{background:transparent;background-color:transparent;border-top:none;border-bottom:1px solid black;}
.soft {border: medium none;}


/* Footer */

#blox-footer .footer-section-block, 
.footer-section-block ul li a, 
#blox-footer div.blox-bottom-block-holder div.footer-section-block h4,
#blox-footer div.blox-bottom-block-holder div.footer-section-block ul li a, 
#footer-search p label,
#blox-footer div.blox-bottom-block-holder div.footer-section-block p.footer-logo a, 
#blox-footer div.blox-bottom-block-holder div.footer-section-block p strong, 
#blox-footer div.blox-bottom-block-holder div.footer-section-block p, 
#blox-footer div.blox-bottom-block-holder div.footer-section-block p a{color: black;font-family:'Rambla',sans-serif;}


/* Vernal */

#blox-html-container.vernal {background: url("../../images/_site/vexstrip1.jpg") repeat-x #efefef;}
.vernal #blox-header-vertical-nav h1,
.vernal #blox-header-vertical-nav h2,
.vernal #blox-header h1,
.vernal #blox-header h2{background: url("../../images/_site/vexheader1.jpg") no-repeat transparent}
.vernal #blox-header h1 a,
.vernal #blox-header h2 a {height: 143px;width: 410px;}
.vernal #blox-header {height: 138px;background-color: #0d2c00;}

.vernal ul.dropdown ul,
.vernal ul.dropdown li.active-horizontal,
.vernal ul.dropdown li.hover,
.vernal ul.dropdown li:hover{background-color: #F0E493;}

.vernal #blox-header h1,
.vernal #blox-header h2 {bottom: -3px;height: 147px;left: -1px;width: 410px;}
.vernal ul.dropdown ul a:link,
.vernal ul.dropdown ul a:visited{color:black;}
.vernal #extra-nav li {background-color: transparent;}
.vernal #extra-nav li:hover {background-color: transparent;}
.vernal ul.dropdown ul li:hover {background-color: #EFDA4A;color: #FFFFFF;}
.vernal ul.dropdown a:link, .vernal ul.dropdown a:visited{color:white;}
.vernal ul.dropdown li:hover > a,
.vernal ul.dropdown li.hover > a,
.vernal ul.dropdown li.active-vertical > a,
.vernal li.active-horizontal > a {color:black !important;}
.vernal .top-right-one {bottom: 5px;float: left;position: absolute;right: 188px;width: 133px;}
.vernal .demo-ad.size-88x31.weather-sponsor-preview {bottom: 13px !important;position: absolute;right: 351px !important;}

/*Weather Bug on Vernal*/
.vernal #weather-bug div#temp a, #weather-bug div#conditions a {color: #ffffff;}

/*Log in on Vernal*/
#blox-user-panel.minimal {float: right;padding: 0 12px 0 0;color: #ffffff;}
#blox-user-panel a {font-size: 10px;font-family: Arial,Verdana,Helvetica,sans-serif;color: #ffffff;}

.vernal #header-top .header-top-navigation li a {padding: 0 4px;color: #ffffff;}

/* Standard */

#blox-html-container.ubstandard {background: url("../../images/_site/ubsstrip.jpg") repeat-x #efefef;}
.ubstandard #blox-header-vertical-nav h1,
.ubstandard #blox-header-vertical-nav h2,
.ubstandard #blox-header h1,
.ubstandard #blox-header h2{background: url("../../images/_site/ubsheader.jpg") no-repeat transparent}
.ubstandard #blox-header h1,
.ubstandard #blox-header h2 {bottom: 1px;height: 151px;left: -1px;width: 403px;}
.ubstandard #blox-header h1 a,
.ubstandard #blox-header h2 a {height: 152px;width: 400px;}
.ubstandard #blox-header {background: #012d5e;height: 138px;}
.ubstandard ul.dropdown a:link,
.ubstandard ul.dropdown a:visited{color:white;}
.ubstandard ul.dropdown li:hover > a,
.ubstandard ul.dropdown li.hover > a,
.ubstandard ul.dropdown li.active-vertical > a,
.ubstandard li.active-horizontal > a {color:white !important;}
.ubstandard ul.dropdown ul a:link,
.ubstandard ul.dropdown ul a:visited,
.ubstandard #extra-nav li a{color:white;}
.ubstandard ul.dropdown ul,
.ubstandard ul.dropdown li.active-horizontal,
.ubstandard ul.dropdown li.hover,
.ubstandard ul.dropdown li:hover{background-color: #54a175;}
.ubstandard ul.dropdown ul li {padding-top: 1px;}
.ubstandard ul.dropdown ul li:hover,
.ubstandard #extra-nav li:hover{background-color: transparent;}
.ubstandard #extra-nav li{background-color: transparent;}
.ubstandard .top-right-one {bottom: 5px;float: left;position: absolute;right: 188px;width: 133px;}
.ubstandard .demo-ad.size-88x31.weather-sponsor-preview {bottom: 13px !important;position: absolute;right: 351px !important;}
.ubstandard #header-top .header-top-navigation li a {padding: 0 4px;color: #ffffff;}
/* Dashboard */

.grid_2 select{margin-left: 18px;}
.grid_2 label {margin-left: 21px;}
grid_2 alpha label {margin-left: 0px !important;}



/*Calendar Events */
.duchesne_high_school_events .app-calendar .heading-cal {
padding-top: 25px;
}



/* vernal nav fix after nav edit BC */
.ubstandard #nolink{
  pointer-events: none !important;
  cursor: default !important;
 
}
.vernal ul.dropdown li {
  padding: 9px 7px 8px;
}


.vernal #nolink{
  pointer-events: none !important;
  cursor: default !important;
 
}
.vernal ul.dropdown ul li{padding:inherit;}

/* RT: mega nav styles: main site */
.nav-header_top_right-right-ubmedia a {color:transparent;display:block;width:79px;height:33px;}
.nav-header_top_right-right-ubmedia { width:79px;height:33px;background: url(../../images/_site/u-small.jpg) no-repeat;}

.nav-header_top_right-right-ubstandard a {color:transparent;display:block;width:117px;height:32px;}
.nav-header_top_right-right-ubstandard { background: url(../../images/_site/s-small.jpg) no-repeat; width: 117px; height: 32px;}

.nav-header_top_right-right-vernal { background: url(../../images/_site/v-small.jpg) no-repeat;width:111px;height:30px;}
.nav-header_top_right-right-vernal a,.nav-header_top_right-right-vernal a:hover {color:transparent;display:block;width:111px;height:30px;}


#main_nav { border-top: solid 2px #f0e493;background-color:#5c0101!important;}
ul.navigation { background-color: #F0E493!important;}
ul.navigation > li:hover, ul.navigation > li.active { background-color: #f0e493;color #000000!important;font-family: 'Rambla', sans-serif!important;}
ul.navigation, ul.navigation > li { background-color: #5c0101; color: #ffffff!important;font-family: 'Rambla', sans-serif!important;}
ul.navigation, ul.navigation > li > a { color: #ffffff!important;font-family: 'Rambla', sans-serif;font-weight:bold;}
ul.navigation > li.current-section { background-color: #f0e492; color:#ffffff!important;}

/* RT: mega nav styles: ubstandard */

.ubstandard #main_nav { border-top: solid 2px #54a175;background-color: #002b5d!important;}
.ubstandard ul.navigation { background-color: #002b5d!important;}
.ubstandard ul.navigation > li:hover, .ubstandard ul.navigation > li.active { background-color: #54a175;}
.ubstandard ul.navigation, .ubstandard ul.navigation > li {background-color: #002b5d;color:#ffffff!important;}
.ubstandard ul.navigation > li > a { color: #ffffff!important;}
.ubstandard ul.navigation > li.current-section { background-color: #54a175; color:#ffffff!important;}




/* RT: mega nav styles: vernal */
.vernal #main_nav { border-top: solid 2px #e7dc8a;background-color: #0d2c00!important;} /* nav bar */
/* keep all nav options on one line */
.vernal ul.navigation > li { padding: 0px 5px!important;}

/* nav colors when not hovering*/
.vernal ul.navigation, .vernal ul.navigation > li { background-color: #0d2c00; color: #ffffff!important;font-family: 'Rambla', sans-serif!important;}
/* color of text on non-hover */
.vernal ul.navigation, .vernal ul.navigation > li > a { color: #ffffff!important;}

/* color of active and hover */
.vernal ul.navigation > li:hover, .vernal ul.navigation > li.active { background: #e7dc8a;color:#000000!important;}
.vernal ul.navigation, .vernal ul.navigation > li:hover > a:hover { color: #000000!important;}

.vernal ul.navigation > li.current-section { background-color: #e7dc8a; }
.vernal ul.navigation > li.current-section a {color:#000000!important;}

#index-section-flag {display: none;}
#index-section-title {display: none;}
#blox-breadcrumbs {display: none;}